binutils-m68k-linux-gnu 2.34-6ubuntu1.3 (amd64 binary) in ubuntu focal

 This package provides GNU assembler, linker and binary utilities
 for the m68k-linux-gnu target.
 .
 You don't need this package unless you plan to cross-compile programs
 for m68k-linux-gnu and m68k-linux-gnu is not your native platform.

Details

Package version:
2.34-6ubuntu1.3
Source:
binutils 2.34-6ubuntu1.3 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra